## whatmaps 0.0.8

=== debian/changelog ===
whatmaps (0.0.8-5) unstable; urgency=medium

  * [617fed4] Add sv Debconf translation.  Thanks to Martin Bagge (Closes:
    #761973)
  * [1a7a8b9] Fix smoketest. The name of the libvirt service changed

 -- Guido Günther <agx@sigxcpu.org>  Sat, 27 Sep 2014 13:42:48 +0200

whatmaps (0.0.8-4) unstable; urgency=medium

  * [47c0bfa] Don't create backup copies of 20services
    and remove them if existent
    Thanks to Johannes Hubertz for pointing this out

 -- Guido Günther <agx@sigxcpu.org>  Tue, 09 Sep 2014 10:02:39 +0200

whatmaps (0.0.8-3) unstable; urgency=medium

  * [ac2e64b] Nicer wording for debconf template.
    Thanks to Justin B Rye and Christian PERRIER (Closes: #756584)
  * [4c73129] Add ru debconf translation.
    Thanks to Yuri Kozlov (Closes: #758801)
  * [7a4a474] Update debconf template
  * [c9e74f8] Add da Debconf translation.
    Thanks to Joe Dalton (Closes: #758841)
  * [f655b57] Add pt Debconf translation.
    Thanks to Paulo Tomé (Closes: #759167)
  * [6a78260] Add de Debconf translation.
    Thanks to Chris Leick (Closes: #759365)
  * [732e071] Add cs Debconf translation.
    Thanks to Michal Simunek (Closes: #760154)
  * [620102c] Add pl Debconf translation.
    Thanks to Michał Kułach (Closes: #760181)
  * [2fd0b79] Add fr Debconf translation.
    Thanks to jean-pierre giraud (Closes: #760264)
  * [381411c] Add pt_BR Debconf translation.
    Thanks to Adriano Rafael Gomes (Closes: #760296)
  * [62fb090] Add ja Debconf translation.
    Thanks to victory (Closes: #760367)
  * [10377a5] Add it Debconf translation.
    Thanks to Beatrice Torracca (Closes: #760398)
  * [913aa63] Add es Debconf translation.
    Thanks to Matias A. Bellone (Closes: #760617)
  * [1c5d5f6] Reformat Debconf translations.
    Thanks to Christian PERRIER (Closes: #756584)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 07 Sep 2014 09:12:18 +0200

whatmaps (0.0.8-2) unstable; urgency=medium

  * [cca6b44] Add debconf question to enable automatic service restarts

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Jul 2014 13:10:50 +0200

whatmaps (0.0.8-1) unstable; urgency=medium

  * [ac817c1] Print userfriendly message if not root (Closes: #751088)
  * [c6168df] Add upstream-branch to gbp.conf
  * [e1b9e7f] pkg_services: Check if a service is actually installed.
  * [f758314] Add systemd support
  * [d6dba76] Add simple autopkgtest
  * [e048b5f] Abort early if we found a match. This speeds up the output and
    avoids duplicate printouts

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Jul 2014 16:58:19 +0200

whatmaps (0.0.7-1) unstable; urgency=medium

  [ Justin B Rye ]
  * [d10e47c] Improve package description (Closes: #747147)

  [ Guido Günther ]
  * New upstream version 0.0.7
  * [acbf3dd] Depend on python-pkg-resources needed for the entry point
  * [a049392] Drop patches applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Jun 2014 19:42:09 +0200

whatmaps (0.0.6-2) unstable; urgency=medium

  * [b0fe055] Add missing import

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 May 2014 11:29:16 +0200

whatmaps (0.0.6-1) unstable; urgency=medium

  * New upstream version 0.0.6
  * [3029ab6] Make whatmaps a non native package.  It's meant for Debian
    mostly but can be used on RPM based distros as well.
  * [f0be66f] Drop README.Debian since it doesn't carry additional info
    (Closes: #746623)
  * [e98bdde] Build-depend on python-mock

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 May 2014 17:40:32 +0200

whatmaps (0.0.5) unstable; urgency=medium

  * [8d0efd3] Improve description
  * [ce27981] Add README.Debian that explains howto enable apt integration
  * [1f9bde4] ship README
  * [e415fe7] Ship manpage
  * [b3e2fef] Bump standards version to 3.9.5
  * [38be6c5] Run tests during build
  * New version 0.0.5 (Closes: #745133)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Apr 2014 15:16:38 +0200

whatmaps (0.0.3~bpo70+1) wheezy-backports; urgency=medium

  * [18158e1] Adapt so Squeeze's apache 2.2 package
  * [3fe7094] Check for deleted binaries before trying to stat them
  * [0fa3c86] Skip already terminated processes. Thanks to Christop Göhre for
    pointing this out
  * [97de504] Remove duplicate detect_distro call
  * [c1eef79] Don't fail if lsb_release is missing
  * [d6b284e] Remove template from copyright

 -- Guido Günther <agx@sigxcpu.org>  Tue, 07 Jan 2014 19:23:41 +0100

whatmaps (0.0.2) unstable; urgency=low

  * New upstream version:
      * Fix regex. The current one only matched one letter/number SO names.
  * [082b2ec] Build-depend on lsb-release so the apt configuration gets
    included
  * [a732594] Bump standards version
  * [9bbccc9] Adapt so Squeeze's apache 2.2 package
  * [47709f0] Fix grammar in description

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 May 2011 13:30:06 +0200

whatmaps (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 May 2011 13:29:56 +0200
