=== debian/control ===
Source: whatmaps
Section: admin
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 9~), lsb-release,
  python-all (>> 2.6.6-3~),
  python-mock,
  python-nose,
  python-setuptools,
Standards-Version: 3.9.5
Homepage: https://honk.sigxcpu.org/piki/projects/whatmaps
Vcs-Git: git://honk.sigxcpu.org/git/whatmaps.git/
X-Python-Version: >= 2.7
XS-Testsuite: autopkgtest

Package: whatmaps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, lsb-release,
 python-apt, python-pkg-resources
Description: tool to find processes mapping shared objects
 After package upgrades (especially security fixes), services using a
 shared library need to be restarted to make use of the updated version.
 .
 Whatmaps looks for shared objects provided by upgraded packages, lists any
 running processes that map them, and can integrate with APT to restart
 services as needed after security upgrades.
