## whatmaps 0.0.10

=== debian/changelog ===
whatmaps (0.0.10-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/import-os.patch: Import os in setup.py to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 30 Jun 2015 22:30:16 -0700

whatmaps (0.0.10-1) unstable; urgency=medium

  * New upstream version 0.0.10:
      * Add mapping for libvirt-daemon -> libvirtd. Needed for the sysv init
        based systems
      * Silence output if package list is empty
      * Don't print overly long error message In the systemd case
      * Fix assertRaises invocations. (Closes: #790372)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Jun 2015 19:18:02 +0200

whatmaps (0.0.9-1ubuntu1) vivid; urgency=medium

  * debian/patches/import-os.patch: Import os in setup.py to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 23 Feb 2015 17:45:03 +0000
