=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: whatmaps
 Section: admin
 Priority: extra
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9~), lsb-release,
   python-all (>> 2.6.6-3~),
   python-mock,
