=== debian/tests/control ===
Tests: smoke
Restrictions: needs-root
Depends: libvirt-bin, @
