## whatmaps 0.0.12

=== debian/changelog ===
whatmaps (0.0.12-3) unstable; urgency=medium

  * [f2095d5] Fix vcs-git url
  * [eeaefc0] Build-depend on dh-python (Closes: #896742)
  * [ddb6eda] Bump standards version to 4.1.4
  * [c12ed6b] gbp.conf: set id-length to have git commit ids in the changelog

 -- Guido Günther <agx@sigxcpu.org>  Wed, 02 May 2018 09:42:16 +0200

whatmaps (0.0.12-2) unstable; urgency=medium

  * [affd69d] Simplify smoke test

 -- Guido Günther <agx@sigxcpu.org>  Sun, 16 Oct 2016 16:16:04 +0200

whatmaps (0.0.12-1) unstable; urgency=medium

  * New upstream version 0.0.12
    * [73afbae] systemd: Shorten error message if proess is from a user
      session.
    * [0bcd51e] Don't bail out if we can't find a package in apt's cache.
      Rather warn about it and continue so we get restarts for all other
      packages.
    * [9cb7517] Don't abort if we can't parse a package but process the other
      ones.
    * [48651cd] Filter out user@<uid>.service since this aborts user sessions
      otherwise (Closes: #833120)
  * [59180ff] It's dh_auto_clean not dh_autoclean.
    Thanks to Chris Lamb (Closes: #834665)
  * [ead569e] Use a simpler smoke test.
  * [eeb2ed4] Add nl debconf translation.
    Thanks to Frans Spiesschaert (Closes: #766529)
  * [ddb53e0] Drop now superfluous XS-Testsuite
  * [e9ca457] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Sep 2016 13:25:26 +0200

whatmaps (0.0.11~git0.4e704c-1) experimental; urgency=medium

  [ Santiago Garcia Mantinan ]
  * [1b59d85] Respect jessie apache package rename (Closes: #791569)

  [ Guido Günther ]
  * Upload to experimental
  * New upstream snapshot with python3 support
  * [da0a930] Switch packaging to python3

 -- Guido Günther <agx@sigxcpu.org>  Wed, 24 Feb 2016 20:04:15 +0100
