=== debian/control ===
Source: whatmaps
Section: admin
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
  debhelper (>= 9~),
  dh-python,
  lsb-release,
  python3,
  python3-mock,
  python3-nose,
  python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://honk.sigxcpu.org/piki/projects/whatmaps
Vcs-Git: https://git.sigxcpu.org/cgit/whatmaps/
X-Python3-Version: >= 3.4

Package: whatmaps
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, lsb-release,
 python3-apt, python3-pkg-resources
Description: tool to find processes mapping shared objects
 After package upgrades (especially security fixes), services using a
 shared library need to be restarted to make use of the updated version.
 .
 Whatmaps looks for shared objects provided by upgraded packages, lists any
 running processes that map them, and can integrate with APT to restart
 services as needed after security upgrades.
