=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,16 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installman:
 	pod2man man/whatmaps.pod man/whatmaps.8
 	dh_installman man/whatmaps.8
 
 override_dh_auto_test:
-	python setup.py nosetests
+	python3 setup.py nosetests
 	dh_auto_test
 
-override_dh_autoclean:
+override_dh_auto_clean:
 	rm -f man/whatmaps.8
-	dh_autoclean
+	dh_auto_clean
