## whatmaps 0.0.13

=== debian/changelog ===
whatmaps (0.0.13-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * [365cae4] distro: Discard stderr.
    Otherwise it can mess up our parsing (Closes: #1027317)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 30 Dec 2022 13:28:01 +0100

whatmaps (0.0.12-4) unstable; urgency=medium

  * [3030430] d/postinst: Don't fail in container without apt
    (Closes: #1020895)
  * [dbd0843] Bump debhelper compat to 13
  * [b2b1e7b] d/control: Drop X-Python3-Version
  * [de2a09d] Bump standards version to 4.6.1.
    No changes needed
  * [b0f56a6] Drop unused pyversions.
    Thanks linitian
  * [75a2d0b] d/rules: Use dh_execute_after.
    This ensures that DEB_BUILD_OPTIONS=nocheck gets honored automatically
  * [6b68c87] d/control: Switch priority to optional.
    It's prefereed over `extra`

 -- Guido Günther <agx@sigxcpu.org>  Fri, 28 Oct 2022 09:59:38 +0200
