=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: whatmaps
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
-  debhelper (>= 9~),
+  debhelper-compat (= 13),
   dh-python,
   lsb-release,
   python3,
   python3-mock,
   python3-nose,
   python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://honk.sigxcpu.org/piki/projects/whatmaps
 Vcs-Git: https://git.sigxcpu.org/cgit/whatmaps/
-X-Python3-Version: >= 3.4
 
 Package: whatmaps
 Architecture: all
