=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,10 @@
 	pod2man man/whatmaps.pod man/whatmaps.8
 	dh_installman man/whatmaps.8
 
-override_dh_auto_test:
+execute_after_dh_auto_test:
 	python3 setup.py nosetests
 	dh_auto_test
 
-override_dh_auto_clean:
+execute_after_dh_auto_clean:
 	rm -f man/whatmaps.8
 	dh_auto_clean
