## whatmaps 0.0.14

=== Makefile ===
check:
	flake8
	nosetests3
