=== debian/changelog ===
whatmaps (0.0.14-2) unstable; urgency=medium

  * [4c0fcfa] Use pytest instead of deprecated nose.
    Thanks to Alexandre Detiste (Closes: #1018664)
  * [624430c] Drop python3-mock from dependencies.
    We use the mocks provided by python itself

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Jul 2024 13:24:49 +0200

whatmaps (0.0.14-1) unstable; urgency=medium

  * New upstream version
    (Closes: #1072899, #1074668)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Jul 2024 12:27:46 +0200
