=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
   dh-python,
   lsb-release,
   python3,
-  python3-mock,
-  python3-nose,
+  python3-pytest,
   python3-setuptools,
 Standards-Version: 4.6.1
 Homepage: https://honk.sigxcpu.org/piki/projects/whatmaps
