=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh_installman man/whatmaps.8
 
 execute_after_dh_auto_test:
-	python3 setup.py nosetests
+	pytest
 	dh_auto_test
 
 execute_after_dh_auto_clean:
